{ pkgs ? import <nixpkgs> {} }: {
  arduino = import ./envs/arduino/shell.nix { inherit pkgs; };
  github-pages = import ./envs/github-pages/shell.nix { inherit pkgs; };
  home-assistant = import ./envs/home-assistant/shell.nix { inherit pkgs; };
  nannou = import ./envs/nannou/shell.nix { inherit pkgs; };
  jruby = import ./envs/jruby/shell.nix { inherit pkgs; };
  openwrt = import ./envs/openwrt/shell.nix { inherit pkgs; };
  phoronix-test-suite = import ./envs/phoronix-test-suite/shell.nix { inherit pkgs; };
  spec-benchmark = import ./envs/spec-benchmark/shell.nix { inherit pkgs; };
  yocto = import ./envs/yocto/shell.nix { inherit pkgs; };
  xilinx-vitis = import ./envs/xilinx-vitis/shell.nix { inherit pkgs; };
  RX = import ./envs/RX/shell.nix { inherit pkgs; };
  MN_ALGO = import ./envs/MN_ALGO/shell.nix { inherit pkgs; };
  PF_LT = import ./envs/PF_LT/shell.nix { inherit pkgs; };
  POO = import ./envs/POO/shell.nix { inherit pkgs; };
  PS = import ./envs/PS/shell.nix { inherit pkgs; };
  PW = import ./envs/PW/shell.nix { inherit pkgs; };
  TS = import ./envs/TS/shell.nix { inherit pkgs; };
  ALM = import ./envs/ALM/shell.nix { inherit pkgs; };
}
